curl --request POST \
--url https://api.hubapi.com/crm/v3/lists/idmapping \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'{
"legacyListIdsToIdsMapping": [
{
"legacyListId": "<string>",
"listId": "<string>"
}
],
"missingLegacyListIds": [
"<string>"
]
}Esta API permite la traducción de un lote de id de lista heredados a id de lista. Permite un máximo de 10.000 id. Esta es una API temporal permitida para asignar id antiguos a id nuevos y caducará el 30 de mayo de 2025.
curl --request POST \
--url https://api.hubapi.com/crm/v3/lists/idmapping \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'{
"legacyListIdsToIdsMapping": [
{
"legacyListId": "<string>",
"listId": "<string>"
}
],
"missingLegacyListIds": [
"<string>"
]
}Productos compatibles
Ámbitos Requeridos
The access token received from the authorization server in the OAuth 2.0 flow.